#Wed Jan 28 08:28:34 UTC 2026
com.inou.clawdnode.app-main-5\:/drawable/ic_notification.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/packaged_res/debug/drawable/ic_notification.xml
com.inou.clawdnode.app-main-5\:/drawable/input_background.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/packaged_res/debug/drawable/input_background.xml
com.inou.clawdnode.app-main-5\:/mipmap-hdpi/ic_launcher.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.xml
com.inou.clawdnode.app-main-5\:/mipmap-hdpi/ic_launcher_round.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher_round.xml
com.inou.clawdnode.app-main-5\:/xml/network_security_config.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/packaged_res/debug/xml/network_security_config.xml
com.inou.clawdnode.app-packageDebugResources-2\:/layout/activity_main.xml=/home/johan/dev/clawdnode-android/app/build/intermediates/packaged_res/debug/layout/activity_main.xml
